audio,
canvas,
video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
a:focus{outline:0;}
abbr[title]{border-bottom:1px dotted;}
ins{text-decoration:underline;}
del{text-decoration:line-through;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,
kbd,
pre,
samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button[disabled],
html input[disabled]{cursor:default;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
.l-subheader.type_fixed{left:0;top:auto;position:fixed;max-width:100% !important;z-index:30;}
.l-subheader.at_top{}
.l-subheader.at_top .l-subheader-h{}
.l-subheader.at_botom{}
.l-subheader.at_botom .l-subheader-h{}
.l-submain.at_top{}
.l-submain.at_top .l-submain-h{}
.l-submain.at_middle{}
.l-submain.at_middle .l-submain-h{}
.l-submain.at_bottom{}
.l-submain.at_bottom .l-submain-h{}
.l-sidebar.at_left{}
.l-sidebar.at_left .l-sidebar-h{}
.l-footer.type_sticky{left:0;bottom:0;position:absolute;width:100%;}
.l-subfooter.type_fixed{left:0;bottom:0;position:fixed;max-width:100% !important;}
.l-subfooter.at_middle{}
.l-subfooter.at_middle .l-subfooter-h{}
.l-canvas.type_boxed{}
.l-canvas.type_boxed .l-subheader,
.l-canvas.type_boxed .l-submain,
.l-canvas.type_boxed + .l-footer .l-subfooter{max-width:1040px;}
.l-canvas.type_boxed .l-subheader-h,
.l-canvas.type_boxed .l-submain-h,
.l-canvas.type_boxed + .l-footer .l-subfooter-h{max-width:940px;}
.l-canvas.col_cont .l-content-h{}
.l-canvas.col_cont .l-sidebar.at_left,
.l-canvas.col_cont .l-sidebar.at_right{display:none;}
.l-canvas.col_contside .l-sidebar.at_left{display:none;}
.l-canvas.col_sidecont .l-content{float:right;width:69.1489%;}
.l-canvas.col_sidecont .l-sidebar.at_left{float:left;width:25.5319%;}
.l-canvas.col_sidecont .l-sidebar.at_right{display:none;}
.g-alert{position:relative;margin:0 0 20px;padding:0 30px;zoom:1;}
.w-alert:after,
.w-alert:before{display:table;content:' ';}
.w-alert:after{clear:both;}
.g-alert-body{padding:20px 0;}
.g-alert-close{float:right;position:relative;top:10px;right:-35px;cursor:pointer;text-decoration:none;display:none;}
.g-alert-close:hover{cursor:pointer;text-decoration:none;}
.g-alert.type_error{color:#a24141;background-color:#ffd9d9;}
.g-alert.type_success{color:#5e8339;background-color:#dfffb2;}
.g-alert.type_info{color:#3a648e;background-color:#cceeff;}
.g-alert.type_attention{color:#846534;background-color:#fff2b2;}
.g-alert.with_close{padding-right:50px;}
.g-alert.with_close .g-alert-close{display:block;}
.g-cols > .one-third,
.g-cols > .two-sixths{width:30.6666%;}
.g-cols > .two-thirds,
.g-cols > .four-sixths{width:65.3333%;}
.g-cols > .three-quarters,
.g-cols > .three-fourths{width:74.0000%;}
.g-cols > .one-fifth{width:16.8000%;}
.g-cols > .two-fifths{width:37.6000%;}
.g-cols > .three-fifths{width:58.4000%;}
.g-cols > .four-fifths{width:79.2000%;}
.g-cols > .one-sixth{width:13.3333%;}
.g-cols.offset_wide > div{margin-left:6%;}
.g-cols.offset_wide > div:first-child{margin-left:0;}
.g-cols.offset_wide > .one-half,
.g-cols.offset_wide > .two-quarters,
.g-cols.offset_wide > .two-fourths,
.g-cols.offset_wide > .three-sixths{width:47%;}
.g-cols.offset_wide > .one-third,
.g-cols.offset_wide > .two-sixths{width:29.3333%;}
.g-cols.offset_wide > .two-thirds,
.g-cols.offset_wide > .four-sixths{width:64.6666%;}
.g-cols.offset_wide > .one-quarter,
.g-cols.offset_wide > .one-fourth{width:20.5000%;}
.g-cols.offset_wide > .three-quarters,
.g-cols.offset_wide > .three-fourths{width:73.5000%;}
.g-cols.offset_wide > .one-fifth{width:15.2000%;}
.g-cols.offset_narrow > div{margin-left:2.1276%;}
.g-cols.offset_narrow > div:first-child{margin-left:0;}
.g-cols.offset_narrow > .one-half,
.g-cols.offset_narrow > .two-quarters,
.g-cols.offset_narrow > .two-fourths,
.g-cols.offset_narrow > .three-sixths{width:48.9361%;}
.g-cols.offset_narrow > .one-third,
.g-cols.offset_narrow > .two-sixths{width:31.9148%;}
.g-cols.offset_narrow > .two-thirds,
.g-cols.offset_narrow > .four-sixths{width:65.9574%;}
.g-cols.offset_narrow > .one-quarter,
.g-cols.offset_narrow > .one-fourth{width:23.4042%;}
.g-cols.offset_narrow > .three-quarters,
.g-cols.offset_narrow > .three-fourths{width:74.4680%;}
.g-cols.offset_narrow > .one-fifth{width:18.2978%;}
@media (max-width:767px){.g-cols > div{margin-left:0 !important;margin-bottom:30px;width:100% !important;}
}
.g-form-row{padding:5px 0;zoom:1;}
.g-form-row:before,
.g-form-row:after{display:table;content:" ";}
.g-form-row:after{clear:both;}
.g-form-row-label{margin:0 0 5px;}
.g-form-row-state{display:none;}
.g-form-row.check_correct .g-form-row-state{display:block;color:green;}
.g-form-row.check_wrong .g-form-row-state{display:block;color:red;}
.g-form-row-hint{font-size:12px;}
.g-form-group.layout_line .g-form-row-label{float:left;padding:5px 15px 5px 0;text-align:right;width:150px;margin:0;}
.g-form-group.layout_line .g-form-row-field{float:left;width:400px;}
.g-form-group.layout_line .g-form-row-state{clear:both;margin:0 0 0 165px;}
.g-form-group.layout_line .g-form-row-hint{display:block;clear:both;margin:0 0 0 165px;}
.g-input{position:relative;}
select[multiple="multiple"]{height:auto;}
textarea{line-height:20px;height:120px;resize:vertical;}
.g-form-row.check_correct input[type="text"],
.g-form-row.check_correct input[type="password"],
.g-form-row.check_correct input[type="email"],
.g-form-row.check_correct input[type="url"],
.g-form-row.check_correct input[type="tel"],
.g-form-row.check_correct input[type="number"],
.g-form-row.check_correct input[type="date"],
.g-form-row.check_correct textarea,
.g-form-row.check_correct select{}
.g-form-row.check_wrong input[type="text"],
.g-form-row.check_wrong input[type="password"],
.g-form-row.check_wrong input[type="email"],
.g-form-row.check_correct input[type="url"],
.g-form-row.check_correct input[type="tel"],
.g-form-row.check_correct input[type="number"],
.g-form-row.check_correct input[type="date"],
.g-form-row.check_wrong textarea,
.g-form-row.check_wrong select{}
.g-form-row.check_disabled input[type="text"],
.g-form-row.check_disabled input[type="password"],
.g-form-row.check_disabled input[type="email"],
.g-form-row.check_correct input[type="url"],
.g-form-row.check_correct input[type="tel"],
.g-form-row.check_correct input[type="number"],
.g-form-row.check_correct input[type="date"],
.g-form-row.check_disabled textarea,
.g-form-row.check_disabled select{resize:none;}
.g-radio,
.g-checkbox{display:block;margin-bottom:6px;padding-left:20px;}
.g-radio:first-child,
.g-checkbox:first-child{padding-top:5px;}
.g-radio > label > input[type="radio"],
.g-checkbox > label > input[type="checkbox"]{position:absolute;margin:5px 0 0 -20px;}
.g-form-row.check_wrong .g-radio,
.g-form-row.check_wrong .g-checkbox{}
.g-form-row.check_correct .g-radio,
.g-form-row.check_correct .g-checkbox{}
.g-btn:hover{}
.g-btn:active{top:1px;}
.g-btn.disabled,
.g-btn.disabled:hover,
.g-btn.disabled:active{top:0;}
.g-btn.disabled{opacity:0.5;cursor:default;}
h2{font:26px/34px 'Trebuchet MS', Tahoma, sans-serif;margin-bottom:15px;}
.g-html ol{list-style-type:decimal;}
.g-html blockquote{margin-bottom:21px;position:relative;}
.g-pagination{margin-bottom:20px;position:relative;font-size:0;}
.g-pagination-item{display:inline-block;vertical-align:top;padding:5px 10px;font-size:14px;text-align:center;}
.g-pagination-item.disabled{cursor:default;background:none;text-decoration:none;}
.g-pagination-item.active{cursor:default;text-decoration:none;}
.g-pagination.align_center{text-align:center;}
.g-pagination.align_right{text-align:right;}